<?php
      
	ModificarProducto($_POST['id'], $_POST['password']);

	function ModificarProducto($id, $password)
	{
		include 'conexion.php';
		$password=SHA1($password);
		$sentencia="UPDATE usuarios SET id='".$id."', password='".$password."' WHERE id='".$id."' ";
		$conexion->query($sentencia) or die ("error al modificar datos".mysqli_error($conexion));
	}
?>
<script type="text/javascript">
	alert("Usuario Modificado exitosamente");
	window.location.href='usuactivo.php';
</script>